Subject: Re: bug#10553: [platform-testers] Guile 2.0.4 release imminent

From: Andy Wingo <[email-masked]>
Date: Fri, 03 Feb 2012 15:44:07 +0100

Thanks for the report!  As we seem to be following these issues over at
bug 10684, I'll close this one.  Let me know if that was the wrong thing
to do.

Cheers,

Andy
-- 
http://wingolog.org/